.storepad
{
    padding: 2% 0%;
    background-color: #faf7f2;
}

.store-contain
{
    margin-top: 10px;
    padding: 2%;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    width: 96%;
    justify-self: center;
}

.storeheader
{
    display: flex;
    justify-content: flex-end;
    padding: 12px;
    padding-top: 0px;
    border-bottom: 2px solid #ddd;
}

.store-item
{
    display: grid;
    grid-column: 100%;
    min-height: 50px;
    border-bottom: 2px solid #ddd;
}

.addToCartButtonContainer
{
    margin-top: 13px;
}

/*mobile screens below 750 width*/
@media only screen and (max-width: 750px)
{

    table,
    .pricing-table
    {
        width: 96% !important;
        margin: 20px auto !important;
    }
}

/*mobile screens below 750 width*/
@media only screen and (max-width: 860px)
{

    .css-178qcrb
    {
        background-color: #f9f9f9;
        min-width: 100%;
    }

    .css-1rjqpx7
    {
        align-self: center !important;
    }
}

table
{
    width: 100%;
    margin: 20px 0px;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
    color: black;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
}

th,
td
{
    padding: 8px;
    text-align: left;
    border: 1px solid #ddd;
    border-collapse: collapse;
    border-bottom: 1px solid #ddd;
}

th
{
    background-color: #fde32c;
    color: black;
    font-weight: bold;
}

tr:nth-child(even)
{
    background-color: #f9f9f9;
}

tr:hover
{
    background-color: #eaf5ff;
}

.bulk-order-note
{
    font-style: italic;
    color: #777;
}

.store-section
{
    padding: 2%;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    width: 92%;
    max-width: 1000px;
    justify-self: center;
    margin-bottom: 15px;
}

.discount-text::before
{
    content: "Spring Sale: " !important;
    color: red;
    font-weight: bold;
}

.discount-text
{
    width: 100%;
}